{
  "_from": "@mdn/browser-compat-data@^2.0.7",
  "_id": "@mdn/browser-compat-data@2.0.7",
  "_inBundle": false,
  "_integrity": "sha512-GeeM827DlzFFidn1eKkMBiqXFD2oLsnZbaiGhByPl0vcapsRzUL+t9hDoov1swc9rB2jw64R+ihtzC8qOE9wXw==",
  "_location": "/@mdn/browser-compat-data",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@mdn/browser-compat-data@^2.0.7",
    "name": "@mdn/browser-compat-data",
    "escapedName": "@mdn%2fbrowser-compat-data",
    "scope": "@mdn",
    "rawSpec": "^2.0.7",
    "saveSpec": null,
    "fetchSpec": "^2.0.7"
  },
  "_requiredBy": [
    "/eslint-plugin-compat"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@mdn/browser-compat-data/-/browser-compat-data-2.0.7.tgz",
  "_shasum": "72ec37b9c1e00ce0b4e0309d753be18e2da12ee3",
  "_spec": "@mdn/browser-compat-data@^2.0.7",
  "_where": "/root/farzoom/eco-ebg/node_modules/eslint-plugin-compat",
  "author": {
    "name": "MDN Web Docs"
  },
  "bugs": {
    "url": "https://github.com/mdn/browser-compat-data/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "extend": "3.0.2"
  },
  "deprecated": false,
  "description": "Browser compatibility data provided by MDN Web Docs",
  "devDependencies": {
    "ajv": "~6.12.2",
    "better-ajv-errors": "~0.6.7",
    "chalk": "~4.1.0",
    "compare-versions": "~3.6.0",
    "mdn-confluence": "~2.2.0",
    "mocha": "~8.2.0",
    "ora": "~5.1.0",
    "prettier": "~2.1.2",
    "yargs": "~16.1.0"
  },
  "engines": {
    "node": ">=10.0.0"
  },
  "homepage": "https://github.com/mdn/browser-compat-data#readme",
  "keywords": [
    "bcd",
    "browser-compat-data",
    "browser",
    "compatibility",
    "data",
    "mdn",
    "mozilla"
  ],
  "license": "CC0-1.0",
  "main": "index.js",
  "name": "@mdn/browser-compat-data",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mdn/browser-compat-data.git"
  },
  "scripts": {
    "confluence": "node ./node_modules/mdn-confluence/main/generate.es6.js --output-dir=. --bcd-module=./index.js",
    "fix": "node scripts/fix",
    "lint": "node test/lint",
    "mirror": "node scripts/mirror",
    "mocha": "mocha \"test/**.test.js\"",
    "release-notes": "node scripts/release-notes",
    "show-errors": "npm test 1> /dev/null",
    "stats": "node scripts/statistics",
    "test": "npm run mocha && npm run lint",
    "traverse": "node scripts/traverse"
  },
  "types": "index.d.ts",
  "version": "2.0.7"
}
